program D;

{$APPTYPE CONSOLE}

uses
  SysUtils;

var
 a: array[1..3] of array of Shortint;
 q: char;

procedure Mozg;
var
 i,t: integer;
 min,max: integer;
 temp: integer;
begin

end;

procedure LoadData;
var
 f: textfile;
 i,t: integer;
begin
 assignfile(f,'D.in');
 reset(f);
 t:=1;
 while not eof(f) do begin
  read(f,q);
  if q=' ' then begin
   inc(t);
   continue;
  end;
  setlength(a[t],length(a[t])+1);
  a[t][length(a[t])]:=strtoint(q);

 end;

 closefile(f);
end;

procedure WriteData;
var
 f: textfile;
 i,t: integer;
begin
 assignfile(f,'A.out');
 rewrite(f);
// WriteLn(f,answer);

 closefile(f);
end;


begin
 LoadData;
 Mozg;
 WriteData;

end.
